[global settings]
formFrameColor = 0x7c00
formBodyColor = 0x6f7b
formTextColor = 0x0000
formTitleTextColor = 0x7c00
buttonTextColor = 0x0000
spinBoxNormalColor = 0x5ef7
spinBoxFocusColor = 0x4210
spinBoxFrameColor = 0x0000
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x4210
listViewBarColor2 = 0x4210
listTextColor = 0x0000
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x7c00
popMenuTextHighLightColor = 0x5ef7
popMenuBarColor = 0x4210

[start button]
x = 1
y = 171
w = 48
h = 18
textColor = 0x000d
file = none
show = 1

[start menu]
x = 1
y = 35
itemX = 4
itemY = 12
barLeft = 2
itemHeight = 16
itemWidth = 86

[brightness btn]
x = 237
y = 3
w = 16
h = 16

[folderup btn]
x = 0
y = 0
w = 40
h = 16

[disk icon]
x = 224
y = 160

[main list]
textColor = 0x7c00
textColorHilight = 0x7fff
selectionBarColor1 = 0x7c00
selectionBarColor2 = 0x7c00
selectionBarOpacity = 60

[big clock]
x = 3
y = 145
show = 1

[calendar year]
x = 57
y = 104
show = 1

[calendar month]
x = 11
y = 104
show = 1

[calendar day]
x = 133
y = 77
highlightColor = 0x5ef7
dw = 16
dh = 14
show = 1

[folder text]
x = 15
y = 3
w = 160
h = 16
color = 0x7c00

[setting window]
spinBoxWidth = 108

[rom info window]
w = 220
h = 144

[help window]
w = 200
h = 160

[end]



